.timeline{

    position:relative;

    max-width:1000px;
    margin:auto;
}

.timeline::before{

    content:"";

    position:absolute;

    left:50%;

    top:0;
    bottom:0;

    width:4px;

    background:var(--kgv-green);
}

.timeline-item{

    position:relative;

    width:50%;

    padding:20px 40px;
}

.timeline-item:nth-child(odd){
    left:0;
}

.timeline-item:nth-child(even){
    left:50%;
}

.timeline-content{

    background:white;

    padding:20px;

    border-radius:var(--radius);

    box-shadow:var(--shadow-small);
}

.label-hint {
    font-size: 0.8em;
    font-weight: 400;
    color: #777;
}